type Participant {
    code: ID!,
    bic: String,
    name: String,
    shortName: String,
    participantType: String,
    settlementBank: String,
    logo: String
}

type ParticipantPageable {
    data: [Participant]
    pageInfo: PageInfo
}